/****************************************************************************/
/* GF74 ( QUERY状態ﾃｰﾌﾞﾙ )                                                  */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF74 DROP CONSTRAINT GF74_UQ;

ALTER TABLE GF74 ADD CONSTRAINT GF74_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF74_SA;

CREATE INDEX GF74_SA ON GF74( SYSTEM_ID,FGOMIT,TABLEID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF74_SB;

CREATE INDEX GF74_SB ON GF74( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,CLMS,SQL_TYPE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
